.blog-list{
    &--group{
        margin-left: -15px;
        margin-right: -15px;
        display: flex;
        flex-wrap: wrap;
    }
    &--item{
        width: calc(100%);
        padding-right: 15px;
        padding-left: 15px;
        margin-bottom: 0;

        &---card{

            display: flex;


           .bl-thumb{
            @include thumnail_Img(60%);
            margin-bottom: 20px;
            width: 200px;
            margin-right: 20px;
           }
           .bl-info{
               width: 70%;
           }
           .bl-name{
            h3{
                font-size: 16px;
                font-weight: 600;
                margin-bottom: 10px;

                a{
                    display: -webkit-box;
                    -webkit-line-clamp: 1;
                    -webkit-box-orient: vertical;  
                    overflow: hidden;
                    color: #000;
                    max-height: 40px;

                    &:hover{
                        color: var(--default);
                    }
                }
            }
           }
           .bl-des{
            display: -webkit-box;
            -webkit-line-clamp: 3;
            -webkit-box-orient: vertical;  
            overflow: hidden;
            color: #757575;
            max-height: 70px;

            p{
                margin-bottom: 0;
            }
           }

           .btn-view{
               margin-top: 15px;
               background: var(--default);
               font-size: 14px;
               font-weight: bold;
               display: inline-block;
               padding: 8px 10px;
               color: #fff;
           }

           @include responsive(phone-down){
            .bl-name{
                h3{
                    font-size: 14px;
                    margin-bottom: 5px;
                }
            }
            .bl-thumb{
                width: 100px;
                margin-right: 10px;
               }
               .bl-info{
                   width: 70%;
               }
            .bl-des{
                -webkit-line-clamp: 2;
                max-height: 42px;
                font-size: 13px;
               }
           }
        }
    }
}